#!/bin/sh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# Author: Patrick Brockmann
# Contact: Patrick.Brockmann@ipsl.jussieu.fr
# $Date: 2003/03/18 12:59:25 $
# $Name: ATLAS_591_0_9 $
# $Revision: 1.1.1.2 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
#frequency=1:90:10
frequency=1:40:40
your_reference_file=/directory/file.nc

# atlas -d -o Animation Animation.cfg toto



### 

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " SPG abrupt" -o Fig1 Plot_SPG_Abrupt2.jnl ' '

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " Climatic impact" -o Fig2 Map_SPG_Abrupt.jnl  ' '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " Climatic impact" -o Fig2 Map_SPG_Abrupt2.jnl  ' '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " Climatic impact" -o Fig2bis Map_SPG_Abrupt3_atm.jnl 'pr "/lev=(-INF)(-1,1,0.1)(INF)/pal=light_centered/X=-180:180" "86400"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " Climatic impact" -o Fig2bis Map_SPG_Abrupt3_atm.jnl 'psl "/lev=(-INF)(-2,2,0.2)(INF)/pal=light_centered/X=-180:180" "1/100"'


echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig Map_SPG_Abrupt3_oce.jnl 'mlotst "/lev=(-INF)(-300,300,40)(INF)/pal=light_centered" "1"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig Plot_SPG_Abrupt_oce3.jnl '"/hlim="1-JUL-1980":"1-JUL-2100"/vlim=15:135" "60"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig Plot_SPG_Abrupt_oce4.jnl '"/hlim=1980:2100/vlim=15:155" "1"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig Plot_SPG_Abrupt_oce4.jnl '"/hlim=1980:2100/vlim=15:145" "3"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig Plot_SPG_Abrupt_oce4.jnl '"/hlim=1980:2100/vlim=15:145" "5"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " MLD" -o Fig P




echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " Emergent Constraint" -o Fig3 Plot_SSTtrend_vs_Stratif_SPG.jnl ' '


exit

echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " SPG Abrupt" -o DirOut Plot_SPG_Abrupt.jnl '/hlim=2000:2115:10'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " SPG abrupt" -o DirOut Plot_SPG_Abrupt.jnl '/hlim=1965:2150:20'
echo $input | ferretloop -d - $paper --ps2gif_option "-g cx3200" -s $frequency -i " SPG abrupt" -o DirOut Plot_SPG_Abrupt.jnl '/hlim=1915:2200:20'




